using System.Collections;
using System.Collections.Generic;

namespace EnemyAI
{
    internal class RechargeBehavior : Behavior
    {
        internal override Result Run(ref Blackboard blackboard)
        {
            if (blackboard.Night)
            {
                return Result.Success;
            }

            return Result.Running;
        }
    }
}
